Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:18.07.2009
Source:
SecurityVulns ID:10078
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:XAMPP : XAMPP 1.7
 XAMPP : XAMPP 1.6
Original documentdocumentDEBIAN, [SECURITY] [DSA 1836-1] New fckeditor packages fix arbitrary code execution (18.07.2009)
 documentMustLive, Multiple vulnerabilities in XAMPP (18.07.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod